/*ELEMENT STYLES*/

/*#ssPrev{
	background: url(../images/nav-prev.png) no-repeat;
	width:19px;height:18px;
	display:block;
	float:left;
	text-decoration:none;
	margin:2px;
}
#ssNext{
	background: url(../images/nav-next.png) no-repeat;
	width:19px;
	height:18px;
	display:block;
	float:left;
	text-decoration:none;
	margin:2px;
}*/



#ssNav a{
	width:22px;
	height:22px;
	display:block;
	float:left;
	text-decoration:none;
	color:#d46e00;
	font-size:13px;
	margin:2px;
	outline:none;
	line-height:22px;
}
#ssNav a:hover{
	text-decoration:none;
	color:#ffffff;
	background:url(../images/nevi-bg.png) no-repeat top left;
}
#ssNav a.activeSlide{
	width:22px;
	height:22px;
	display:block;
	float:left;
	color:#ffffff;
	background:url(../images/nevi-bg.png) no-repeat top left;
}





#ssNav, #ssPrev, #ssNext{
	font:bold 17px "Lucida Grande","Lucida Sans Unicode";
	outline: none;
	text-align:center;
}
#navWrap{
	z-index:9998;
	position:absolute;
	top:246px;
	left:196px;
	width:172px;
	display:block;
	
}
.ssOneOverlay{
	height:284px;
	width:774px;
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
	display:block;
}
.ssOtherOverlay{
	height:284px;
	width:940px;
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
	display:block;
}





a.ssOneOverlay:hover, a.ssOtherOverlay:hover{
	text-decoration:none;
}
#ssOne, #ssTwo, #ssThree, #ssFour, #ssFive, #ssSix, #ssSeven {
	width:610px;
	height:266px;
	display:block;
	padding:25px 0 0 50px;
	color:#fff;
	font-size:20px;
}
#ssOne{
	background: url(../images/banner/banner-1.jpg) no-repeat;
}
#ssTwo{
	background:url(../images/banner/banner-2.jpg) no-repeat;
}
#ssThree{
	background:url(../images/banner/banner-3.jpg) no-repeat;
}
#ssFour{
	background:url(../images/banner/banner-4.jpg) no-repeat;
}
#ssFive{
	background:url(../images/banner/banner-1.jpg) no-repeat;
}
#ssSix{
	background:url(../images/banner/banner-2.jpg) no-repeat;
}
.slideshow{width:655px;}
.ListentoDemo{position:absolute; bottom:12px; left:40px;}
.BannerContent{position:absolute; bottom:46px; left:195px; width:424px; height:48px; font-size:22px;}
.BannerContent h1{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#ffffff; padding:0px; margin:0px;}
.BannerButNowBtn{ position:absolute; right:5px; bottom:-1px; *bottom:2px;}

/*End Slideshow styles*/